Subject: Re: [Int-area] Extensions for Multi-MTU Subnets

From: Iljitsch van Beijnum <[email-masked]>
Date: Wed, 12 Nov 2014 09:28:40 -1000

On 27 Oct 2014, at 13:14, Iljitsch van Beijnum <[email-masked]> wrote:

> The main thing I focussed on in this version is to allow for the possibility to do all this in a daemon running in user space rather than require kernel changes.

I started on an implementation, but unfortunately I didn't get it finished before IETF-91. However, the probing procedure to see what size packets make it across works.

So if anyone's interested to test what packet size the terminal room switches can handle, please send me email off-list. (I have a Thunderbolt and a USB Gigabit Ethernet adapter with 9000/4070-byte jumboframe support if you need to borrow one.)

I haven't tested the code on BSD and Linux yet, but there's no reason it shouldn't work on those; I run it on MacOS.